Loading...
Searching...
No Matches
EffectInfo.h File Reference

Header file for the EffectInfo class. More...

`#include "Json.h"`

Go to the source code of this file.

## Classes

class | openshot::EffectInfo
| This class returns a listing of all effects supported by libopenshot. More...

## Namespaces

namespace | openshot
| This namespace is the default namespace for all code in the openshot library.

## Detailed Description

Header file for the EffectInfo class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file EffectInfo.h.